html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 897px;
	min-height: 421px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 17px 22px 62px 41px;
}

#u314
{
	z-index: 6;
	width: 896px;
}

#u313-4
{
	z-index: 2;
	width: 891px;
	min-height: 47px;
	margin-left: 6px;
	margin-top: 14px;
	margin-bottom: 16px;
}

#pu366
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 28px;
	position: relative;
}

#u366
{
	z-index: 16;
	width: 144px;
	position: relative;
	margin-right: -10000px;
}

#u365-8
{
	z-index: 8;
	width: 264px;
	min-height: 99px;
	color: #E30613;
	font-size: 25px;
	font-family: pt-sans-narrow, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u365-2
{
	font-weight: 700;
}

#u365-4,#u365-6
{
	font-weight: 400;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

